.header__cart {
	white-space: nowrap;
}

#global-header .menu-list {
	white-space: nowrap;
	height: 70px;
	display: flex;
	align-items: center;
	gap: 30px;
}

#global-header .menu-diagram {
	width: 316px;
	margin-left: 10px;
	margin-right: 30px;
}

#global-header .menu-diagram picture {
	margin-bottom: 5px;
}

#global-menu .menu-content {
	width: 1100px;
	background-color: #fff;
	border-radius: 20px;
	padding: 50px 30px;
	margin: 0 auto;
	display: flex;
	font-size: 16px;
	line-height: 190%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

#global-header .menu {
	animation-duration: 0.2s;
	height: 50px;
}

#global-header .menu-title.pulse {
	color: #d00f31;
}

#global-header .menu-title {
	cursor: pointer;
	font-size: 15px;
	padding: 10px 0;
	text-align: center;
	z-index: 2;
}

#global-menu .menu-area {
	margin-top: 25px;
}

#global-header .menu-arrow > div > div {
	display: none;
	z-index: 2;
}

#global-header .menu-arrow > div {
	width: 200px;
	height: 15px;
	overflow: hidden;
	padding-right: 50px;
	position: absolute;
	bottom: -20px;
}

#global-header .menu-arrow > div > div {
	transform: rotate(45deg);
	background-color: #fff;
	width: 35px;
	height: 100px;
	position: relative;
	border-radius: 5px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
	margin: 0 auto;
}

#global-menu .menu-hidden {
	display: none;
}

#global-menu .header-arrow {
	display: inline-block;
	vertical-align: 0;
}

#global-menu .header-title {
	font-size: 22px;
	font-weight: bold;
	display: inline-block;
}

#global-menu .menu-section {
	border-bottom: 1px #e2e2e2 solid;
	width: 315px;
	font-size: 17px;
	font-weight: bold;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#global-menu .menu-section-empty {
	border-bottom: none;
}

#global-menu .menu-section-none {
	border-top: none !important;
	border-bottom: none !important;
}

#global-menu .header-padding {
	padding: 0 15px;
}

#global-menu a {
	color: #333;
}

#global-menu .menu-section a {
	padding: 15px 0 15px 10px;
	flex: 1;
}

#global-menu .menu-section img {
	width: 10px;
	height: 15px;
	margin-right: 15px;
}

#global-menu .menu-section .header-external-link {
	width: 16px;
	height: 16px;
}

#global-menu .header-button-login {
	margin-top: 5px;
}

#global-menu .menu-section-top .menu-section {
	border-top: 1px #e2e2e2 solid;
}

#global-menu .header-button,
#login-modal .header-button {
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 10px 0;
	border: 2px #333 solid;
	border-radius: 50px;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
}

#login-modal .header-button {
	font-size: 20px;
	padding: 15px 0;
}

#login-modal .modal_image img {
	margin: 20px auto;
}

#login-modal .header-button {
	width: 270px;
	color: #333;
	margin: 0 auto;
}

#global-menu .header-spacer {
	min-width: 20px;
	max-width: 20px;
}

#global-menu .header-button-icon {
	position: relative;
	left: 40px;
}

.header-brand {
	color: #d00f31;
}

.header-description {
	font-size: 12px;
}

.header-center {
	text-align: center;
}

#global-menu {
	position: absolute;
	width: 1100px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

#menu-arrow-1 {
	right: 57px;
}

#menu-arrow-2 {
	right: 67px;
}

#menu-arrow-3 {
	right: 41px;
}

#menu-arrow-4 {
	right: 55px;
}

#menu-arrow-5 {
	right: 82px;
}

#menu-arrow-6 {
	right: 75px;
}

#login-modal {
	min-height: 100vh;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}

#login-modal .modal_bg {
	background: #0008;
	min-height: 100vh;
	position: absolute;
	width: 100%;
}

#login-modal .modal_content {
	width: 750px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}

#login-modal .modal_close_mark {
	width: 20px;
	font-size: 35px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	position: relative;
	margin: 0 7px 0 auto;
	top: 0;
	cursor: pointer;
}

#login-modal .modal_close_mark p {
	transform: rotate(-45deg);
	margin-block-start: 0;
	margin-block-end: 0;
	line-height: 25px;
}

#login-modal .modal_content_area {
	background-color: #fff;
	padding: 40px 60px 50px;
	border-radius: 20px;
}

#login-modal .modal_title {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px;
}

#login-modal .modal_text {
	font-size: 16px;
	line-height: 30px;
	text-align: center;
}

@media only screen and (min-width: 1100px) {
	.header__menu {
		display: none !important;
	}

	.hide-pc {
		display: none !important;
	}
}

@media only screen and (max-width: 1099px) {
	#global-header {
		display: none !important;
	}

	.header-description {
		display: none !important;
	}

	.sp-menu-button {
		padding: 3px 5px 3px;
		font-size: 9px;
		color: #333;
		margin-right: 10px;
		line-height: 20px;
		display: inline-block;
	}

	.sp-menu-button-register {
		background-color: #ff244d;
		color: #fff;
		border-radius: 20px;
		font-size: 15px;
		font-weight: bold;
		padding: 10px 20px;
		display: inline-block;
	}

	.sp-menu-button-register img {
		display: inline-block;
		width: 14px;
		height: 14px;
		vertical-align: -3px;
	}

	.header__logo {
		display: block;
		height: auto;
		padding-top: 0;
		flex: 1;
	}

	.header_main {
		align-items: center;
	}

	.header__logo-trigger {
		width: 155px;
	}

	.sp-menu-text {
		background-color: #f3f3f3;
		text-align: center;
		padding-top: 10px;
	}

	.sp-arrow {
		width: 8px !important;
		height: 10px !important;
		margin-left: 10px;
	}

	.sp-menu-border {
		border-top: 1px #e2e2e2 solid;
		margin: 10px 25px;
	}

	.ui-accordion-header-active {
		background-color: #fee;
	}

	.sp-menu-external-link:after {
		content: '';
		display: inline-block;
		width: 12px;
		height: 13px;
		background-image: url(/assets/img/common/sp-external-icon.png);
		background-size: contain;
		margin-left: 8px;
		position: relative;
		vertical-align: -2px;
	}

	.sp-accordion {
		border-bottom: 1px #e2e2e2 solid;
	}

	.sp-header-nowrap {
		white-space: nowrap;
	}

	#login-modal .modal_content_area {
		padding: 20px;
	}

	#login-modal .modal_content {
		width: 90%;
		left: 50%;
		position: absolute;
		top: 40%;
		transform: translate(-50%, -50%);
	}

	#login-modal .modal_title {
		font-size: 20px;
		margin-bottom: 20px;
		margin-top: 10px;
	}

	#login-modal .modal_text {
		font-size: 13px;
		text-align: left;
		line-height: 24px;
	}

	#login-modal .header-button {
		width: 200px;
		padding: 12px 0;
		margin-bottom: 20px;
		font-size: 15px;
	}
}
